## Settings file was created by plugin Ultrakill V1 Bandit Skin v1.0.3
## Plugin GUID: com.bobblet.UltrakillV1BanditSkin

[V1BanditReloadedSkin]

Enabled = false

[V1Yeehaw]

# Setting type: Boolean
# Default value: false
Enabled = false

[V1YeehawReloaded]

Enabled = false

[V2BanditReloadedSkin]

Enabled = false

